@charset "gb2312";
html{color:#333;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;font-family:"Microsoft Yahei";}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
ol,ul,li {list-style:none;}
em,i{ font-style:normal}
a{text-decoration: none;display:inline}
img{border:none;width:100%;display:block}
body{max-width: 7.5rem;margin:0 auto;}
h1{font-weight: bold!important;}
.pr{position:relative;}
.pa{position:absolute;}
.fl{float: left;}
.fr{float: right;}
.cl { clear:both;}
.cl:after { content:"."; visibility:hidden; height:0; font-size:0; display:block; clear:both;}
.center{text-align: center;}
blockquote{font-size: .26rem;}
dl span{display: block;background: #33b8a3;color:#fff;padding:6% 0;text-align: center;}
.u-topbar{position:fixed;top:0;z-index:9999;width:100%;}

body,html{position:relative;height:100%;background-color:#fff !important;}
.swiper-container{position:relative; width: 100%; height: 100%; }
.swiper-slide {position: relative;display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.content{position:relative;width:92%;padding:0 4%;transform: rotateZ(0deg);} 
.swiper-slide p{font-size:.24rem;line-height:1.66;text-align:justify;white-space:pre-wrap;text-indent: 2em;}

.pt20{padding-top:.2rem;}
.pd20{padding:.2rem 0;}
.mg40{margin:.4rem 0;}
.mgt40{margin-top: .4rem;}

.banner{background:url(../images/index_bg.jpg) no-repeat center top;background-size:100%;}
.banner .content{position:absolute;top:25%;left:0;width: 88%;padding:0 6%;}
.logo{position:absolute;right: 1%;top: -22%;width: 1.75rem;}
.banner p{padding:0 4%;}
.dy{height: 0.5rem;text-align: center;margin:.1rem 0;}
.dy span{display: inline-block;vertical-align: top;margin-top: -20px;color:#fff;font-size: .24rem;margin-top:-6.2%;}

.into{background: #000000;color:#fff;padding:.1rem 1rem;border-radius: 20px;display: inline-block;margin-top: .3rem;}
.tit{text-align:center;font-size:.18rem;margin-bottom: .3rem;background: url(../images/tit.png) no-repeat;width: 100%;background-size: 100% 100%;text-transform: uppercase;}
.tit h2{font-size:.42rem;line-height:.6rem;color:#000;font-weight: bold;display: inline-block;margin-left: 14%;}
.tit em{display: inline-block;font-size:.24rem;color:#000;text-transform:uppercase;margin-top: -3%;padding:0 2%;}
.bg{background:url(../images/bg.jpg) no-repeat center center;background-size:100%;}
.bg1{background:url(../images/bg1.jpg) no-repeat center center;background-size:100%;}
.bg2{background: url(../images/jy_bg.jpg) no-repeat center center;background-size: 100%;}
.ft_bg{background:url(../images/ft_bg.jpg) no-repeat center center;background-size:100%;}
.content h3{font-weight: bold!important;font-size: .36rem;text-align: center;}
.brand .content h3{font-size: .4rem;}
/*人物列表页*/
.person dl{width: 46%;margin:2%;float: left;text-align: center;}
.person dl dt span{position: relative;margin-top: -14%;}
.person dl dd{border-radius: 15px;border:1px solid #33b8a3;width: 60%;margin:.2rem auto 0;padding:3% 0;}
.person dl dd a{font-size: .24rem;display:inherit;}
/*王牌名片*/
.trump .list{margin:.2rem 0;}
.trump .list dt{width: 45%;display: inline-block;}
.trump .list dd{width: 49%;padding: 15% 1% 0;display: inline-block;text-align: center;vertical-align: top;}
.trump dl dd span{width: 80%;margin:0 auto;}
.trump dl dd blockquote{position: relative;margin-top: .2rem;}
.trump dl dd blockquote:before{content:'';
    background-image:url(../images/lf.png);background-size:.35rem .31rem;position: absolute;width:.35rem;height:.31rem;z-index: 100;top: 0;left: 0;}
.trump dl dd blockquote:after{content:'';
background-image:url(../images/fr.png);background-size:.35rem .31rem;position: absolute;width:.35rem;height:.31rem;z-index: 100;bottom: 0;right:0;}
.box{background: #eeeeee;padding:.1rem;}
.white{background: #fff}
.box p{margin:.1rem 0 .3rem;}
.box h3{background: #33b8a3 url(../images/tit_bg.jpg) left no-repeat;display: inline-block;padding:0 3% 0 12%;font-size: .28rem;background-size: .7rem .5rem;color:#fff;}
.box p:before{content:'';background-image:url(../images/jt.png);background-size: .33rem .22rem;width:.33rem;height:.22rem;position: absolute;z-index: 100;top: 5%;left: 0;}
.box h4{border-bottom: 1px dashed #898989;text-align: left;display: inline-block;padding:0 6% 2% 0;margin-bottom: 5%;font-size: .24rem;}
.box .fl{height: 1.7rem;width: 35%;}
.box .fr{width: 50%;border-left: 1px solid #a0a0a0;padding-left: 5%;}
.info{padding:0 3%;}
.box blockquote{font-size: .24rem;}
.num_s li{width: .2rem;height: .2rem;border:2px solid #33b8a3;display: inline-block;margin:.2rem .1rem;border-radius: 15px;}
.num_s li.on{background: #33b8a3}
/*对话王牌*/
.qa-scrl{padding:0 .1rem;border-right:1px solid #fff}
.qa-scrl dt{padding:.05rem 0;text-indent:0;}
.qa-scrl dd i{background-color:#626262;}
.qa-scrl i{width: .52rem;height: .52rem;vertical-align: top;margin-right: 1%;}
.qa-scrl b{width: 90%;display: inline-block;}
.qa-scrl dt b{font-size: .26rem;}
.qa-scrl dd b{font-size: .22rem;color: #666666}
.qa-scrl dd{margin-bottom: .1rem;}
.qa-scrl i{display: inline-block;margin-right:.1rem;}
.qa-scrl i.i1{background: url(../images/q.png) no-repeat;background-size: 100% 100%;}
.qa-scrl i.i2{background: url(../images/a.png) no-repeat;background-size: 100% 100%;}
.qa-scrl i.i3{background: url(../images/b.png) no-repeat;background-size: 100% 100%;}
.qa-scrl i.i4{background: url(../images/c.png) no-repeat;background-size: 100% 100%;}
.qa-scrl i.i5{background: url(../images/d.png) no-repeat;background-size: 100% 100%;}
/*品牌荣誉*/
.honor .honor-list{text-align: center;}
.honor .honor-list li{width: 46%;display: inline-block;}
/*王牌宣言*/
.wrap{display:flex;align-items:center;margin-top: .2rem;border:1px solid #d2d2d2;background: #fff;padding:4%;width: 6.3rem;}
.swiper-pagination{position:absolute;text-align: right;-webkit-transition:.3s opacity;-o-transition:.3s opacity;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index: 10;bottom:2%;left:0;width: 100%;}
.swiper-pagination-bullet{width: .2rem;height: .2rem;display: inline-block;margin:.1rem;background:#fff;margin:0 .1rem;opacity: 1;border-radius: 0;}
.swiper-pagination-bullet-active{background: #33b8a3;}
.wrap img{width: 8%;display: inline-block;margin-right: 3%;}
.wrap p{width: 81%;display: inline-block;white-space: pre-line}
.swiper-slide h5{text-align: center;position: relative;font-size: .3rem;margin-bottom: .2rem;}
h5:before{content: "";width: .15rem;height: .15rem;background: #33b8a3;position: absolute;top: 32%;left: 28%;border-radius: 100%;}
h5:after{content: "";width: .15rem;height: .15rem;background: #33b8a3;position: absolute;top: 32%;right: 28%;border-radius: 100%;}
/*王牌对话*/
.swiper-qa{height: 8.8rem;overflow: hidden;}
.swiper-qa .swiper-scrollbar{right:-1px;}
.swiper-qa .swiper-slide{height: auto;}
.swiper-scrollbar-drag{background:#626262;}
.xy .swiper-qa{height: 4.5rem;}
/*结语*/
.jy{color:#fff;}
.jy .tit{background: none;}
.jy .tit h2{color:#fff;font-size: .48rem;color:#fff;}
.jy .tit em{color:#fff;font-size: .24rem;}
.jy p strong{font-size: .3rem;font-weight: bold;}
.jy-list{padding-top: 0.58rem;background: url(../images/team.png) no-repeat;background-size:100%;height: 1.2rem;margin:.3rem 0 .1rem;}
.jy-list li{font-size: .24rem;display: inline-block;text-align: left;}
.jy-list li:nth-child(odd){width: 35%;}
.jy-list li:nth-child(even){width: 50%;}
/* 底部版权 */
footer{display: none!important;}
@media screen and (max-width: 321px) {
    .box .fl {
       padding-right:2%;
    }
}



